Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: Tests for the Protocol plug-in
Bundle-SymbolicName: info.textgrid.lab.protocol.textgrid.tests
Bundle-Version: 0.0.1.qualifier
Bundle-Vendor: TextGrid.info / Thorsten Vitt
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
Require-Bundle: org.junit;bundle-version="4.8.2",
 info.textgrid.lab.protocol.textgrid;bundle-version="0.0.1"
